
/* New Fiche Hotel Début */

.form-item-royalty-card-id #edit-royalty-card-id, .form-item-royalty-card-pass #edit-royalty-card-pass, .form-item-coupon #edit-coupon, .form-item-travelers-contract #edit-travelers-contract, .form-item-iata #edit-iata, .region-content-right .block-lhg-webbooking .content #lhg-webbooking-form #edit-arrival-date-datepicker-popup-0 {

    font-size: 14px!important;
    font-family: Rubrik;
    font-style: normal;
    text-align: center !important;

}

.new-hotel-pc ul.hotel-menu-sticky li a {

    font-size:11px;
    font-weight: bold !important;
}

#block-lhg-blocks-lhg-managed-footer .item-list ul {
    cursor: pointer;
}

#block-lhg-blocks-lhg-managed-footer .top_destination_title {
    cursor: pointer;
}

.new-hotel-pc .lhg-slide-see-all {
    width:120px;
}

/* New Fiche Hotel Fin */